How to install liblqr-1-0-dev on Debian 9 (Stretch)